package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum ECertifiedType {
    /**
     * 后台
     */
    MANAGE("0", "已认证"),

    /**
     * 前台
     */
    MEMBER("1", "未认证");

    /**
     * 实际值
     */
    private final String value;
    /**
     * 显示标签
     */
    private final String label;


}
